Adobe Flash/Reader/Acrobat再爆漏洞

    Adobe     Discussion

Adobe昨日发布了一份安全公告(APSA11-01),指出Adobe Flash Player、Adobe Reader和Acrobat产品中都存在一个严重的安全问题(CVE-2011-0609)。按照Adobe现在这个漏洞程度,苹果确实是非常明智的,远离这个不争气的家伙,或许本来就不应该存在。

这个漏洞存在于以下平台版本:Windows、Mac、Linux和Solaris平台最新Adobe Flash Player 10.2.152.33版本以及更早版本;Android版Flash Player 10.1.106.16及更早版本;Windows和Mac平台包含authplayl.dll组件的Adobe Reader/Acrobat X(10.0.1)及更早版本。

根据收到的报告,该漏洞已经被利用,有人将嵌入Flash(.swf)文件的微软Excel(.xls)文档以附件形式发送,当用户打开该附件就会被攻击。目前,Adobe尚未收到利用Adobe Reader和Acrobat的攻击报告。

Adobe表示,当前他们正在开发一个补丁并尽快为用户提供升级,预定于3月21日当周。由于Adobe Reader X中的保护模式可以保护用户免受此类型的攻击,因此Adobe计划在下一季度的例行安全补丁日再提供升级,具体日期为6月14日。

Editor: Yong; Tags:

DISCUSSION


Notice: Undefined variable: user_ID in /usr/home/Yohn/maxbeta.com/htdocs/wp-content/themes/Tiny-Mag-H5/comments.php on line 21

  

(So you agree with the rules)